RubyGems Navigation menu

gravaty 3.0.0

Yanked Notice

Versionen:

  1. 6.1.0 - March 26, 2017 (4,77 MB)
  2. 6.0.0 - April 29, 2016 (4,77 MB)
  3. 5.0.0 - July 13, 2015 (4,77 MB)
  4. 3.0.0 - April 11, 2014 (416 KB) Yanked
Zeige alle Versionen (89 total)

Anforderungen:

~> 2.1

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.6">, <Gem::Dependency type=:development name="rake" requirements="~> 10.2">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.1">]

Autoren:

  • Marco Bresciani, 新部裕, Peter R. Marreck, Jon Maken, Łukasz Niemier

Besitzer:

SHA 256-Prüfsumme:

66c9bedc1890461cbcbd54d84c6a4fe260ab3dcaa7cf7a99e17125f976f25136

Erforderliche Ruby-Version: ~> 2.1

Required Rubygems Version:

Links: